# CyberSource.Reportingv3ReportDownloadsGet400Response

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**submitTimeUtc** | **Date** | Time of request in UTC.   | 
**reason** | **String** | Documented reason code  | 
**message** | **String** | Short descriptive message to the user.  | 
**details** | [**[Reportingv3ReportDownloadsGet400ResponseDetails]**](Reportingv3ReportDownloadsGet400ResponseDetails.md) | Error field list  | 


